body{
	margin:0;
	color:#000;
	font:14px/24px Palatino Linotype, Book Antiqua, Palatino, serif;
	min-width:1150px;
	background:#ccc;
}
img{border-style:none;}
a{
	text-decoration:none;
	color:#00f;
}
a:hover{text-decoration:underline;}
a:active{background-color:transparent;}
#header{
	background:url(../images/bg-header_landing.gif) repeat-x;
	position:relative;
	overflow:hidden;
	z-index:2;
}
.header-holder{
	width:1150px;
	margin-left:100px;
	overflow:hidden;
	padding:21px 0 0;
}
.logo{
	float:left;
	background:url(../images/sceip-logo.png) no-repeat;
	width:285px;
	height:89px;
	text-indent:-9999px;
	overflow:hidden;
	margin:-7px 6px 0 0;
}
/*.logo{
	float:left;
	background:url(../images/bg-logo.png) no-repeat;
	width:123px;
	height:127px;
	text-indent:-9999px;
	overflow:hidden;
	margin:-7px 6px 0 0;
}*/
.logo a{
	display:block;
	height:100%;
}
#header a{
	color:#000;
	text-decoration:none;
}
#main{
	position:relative;
	overflow:hidden;
	margin:-5px 0 0;
	padding:5px 0 0;
	background:#fff;
}
.decor1{
	position:absolute;
	bottom:0;
	left:0;
	height:136px;
	width:100%;
	background:#fff url(../images/bg-main01.gif) repeat-x 0 100%;
}
.decor2{
	position:absolute;
	bottom:0;
	left:0;
	height:136px;
	width:100%;
	display:none;
	background:#fff url(../images/bg-main02.jpg) repeat-x 0 100%;
}
.main-holder{
	width:1150px;
	margin:0 auto;
	min-height:373px;
	overflow:hidden;
	padding:5px 0 0;
}
#content{
	width:214px;
	overflow:hidden;
	margin:0 auto;
	padding:0 20px;
	min-height:360px;
	position:relative;
	z-index:2;
}
#content h1{
	margin:0 -20px 39px;
	font-size:30px;
	line-height:32px;
	text-align:center;
	font-weight:normal;
}
#content p{
	margin:0 0 20px;
	display:none;
	position:relative;
	z-index:2;
}
#content .info-block{
	font-size:23px;
	line-height:25px;
/*	position:absolute;*/
	top:0;
	right:0;
	overflow:hidden;
	padding:25px 0 0;
	margin-top:90px;
	margin-left:auto;
	margin-right:auto;
	width:133px;
	text-align:center;
}
/*.info-block img{
	float:right;
	margin:0px 0 0 5px;
}*/
.info-block:hover img.normal,
/*.info-block img.hover{display:none;}*/
.info-block:hover img.hover{display:block;}
.left-block,
.right-block{
	position:absolute;
	bottom:0;
	text-transform:uppercase;
	line-height:18px;
	width:429px;
	z-index:2;
	background:#fff;
}
.left-block{left:0;}
.right-block{right:0;}
.left-block .box02,
.right-block .box02{display:none;}
.left-block .text-holder,
.right-block .text-holder{
	position:absolute;
	width:323px;
	max-height:140px;
	overflow:hidden;
}
.left-block .text-holder{
	right:10px;
	bottom:238px;
}
.left-block .fadein .text-holder{
	right:19px;
	bottom:203px;
	width:300px;
}
.right-block .text-holder{
	left:23px;
	bottom:239px;
}
.right-block .fadein .text-holder{
	left:64px;
	bottom:230px;
}
.left-block a,
.right-block a{
	color:#000;
	text-decoration:none;
}
.left-block a .box01,
.right-block a .box01 {
	display:block;
}
.left-block .text,
.right-block .text{display:block;}
.left-block .title,
.right-block .title{
	margin:0;
	font-size:20px;
	line-height:24px;
	text-align:center;
	display:block;
	margin-bottom:12px;
}
.left-block .fadein .title,
.right-block .fadein .title{
	text-align:left;
	margin:0 0 1px;
}
.left-block img.normal,
.right-block img.normal{display:block;}
.left-block:hover img.normal,
.right-block:hover img.normal,
.left-block img.hover,
.right-block img.hover{display:none;}
.left-block:hover img.hover,
.right-block:hover img.hover{display:block;}
#footer{
	color:#fff;
	font-size:18px;
	line-height:26px;
	text-align:center;
	overflow:hidden;
	padding:2px 0 9px;
	background:#133d63;
}
.footer-holder{
	width:1150px;
	margin:0 auto;
	overflow:hidden;
}
#footer p{margin:0;}
#footer a{
	color:#fff;
	text-decoration:underline;
}
#footer a:hover{text-decoration:none;}
#footer .fadein{
	display:none;
	overflow:hidden;
	padding:8px 0 7px;
}